<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-28T21:53:04.436076-->
  <testsuite errors="0" failures="0" id="841c98a3-e6e9-4128-b79f-28b1b68db415" skipped="1" tests="10" time="513.096" timestamp="2020-05-28T21:43:59">
    <testcase classname="tempest.scenario.test_minimum_basic.TestMinimumBasicScenario" id="bdbb5441-9204-419d-a225-b4fdbfb1a1a8" name="test_minimum_basic_scenario" time="60.691" timestamp="2020-05-28T21:44:11+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="c5adff73-e961-41f1-b4a9-343614f18cfa" name="test_hotplug_nic" time="50.693" timestamp="2020-05-28T21:45:20+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="f323b3ba-82f8-4db7-8ea6-6a895869ec49" name="test_network_basic_ops" time="76.408" timestamp="2020-05-28T21:46:10+0000" />
    <testcase classname="tempest.scenario.test_object_storage_basic_ops.TestObjectStorageBasicOps" id="b920faf1-7b8a-4657-b9fe-9c4512bfb381" name="test_swift_basic_ops" time="0.313" timestamp="2020-05-28T21:47:29+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="e79f879e-debb-440c-a7e4-efeda05b6848" name="test_cross_tenant_traffic" time="88.739" timestamp="2020-05-28T21:47:33+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="63163892-bbf6-4249-aa12-d5ea1f8f421b" name="test_in_tenant_traffic" time="56.979" timestamp="2020-05-28T21:49:02+0000" />
    <testcase classname="tempest.scenario.test_server_basic_ops.TestServerBasicOps" id="7fff3fb3-91d8-4fd0-bd7d-0204f1f180ba" name="test_server_basic_ops" time="33.758" timestamp="2020-05-28T21:50:08+0000" />
    <testcase classname="tempest.scenario.test_server_multinode.TestServerMultinode" id="9cecbe35-b9d4-48da-a37e-7ce70aa43d30" name="test_schedule_to_all_nodes" time="32.225" timestamp="2020-05-28T21:51:01+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="cb78919a-e553-4bab-b73b-10cf4d2eb125" name="test_boot_server_from_encrypted_volume_luks" time="0.000" timestamp="2020-05-28T21:51:58+0000">
      <skipped>Encrypted volume attach is not supported</skipped>
    </testcase>
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="36c34c67-7b54-4b59-b188-02a2f458a63b" name="test_image_defined_boot_from_volume" time="39.613" timestamp="2020-05-28T21:51:58+0000" />
  </testsuite>
</testsuites>
